Subject: [Anima] recording the need for a document on Operational security for ACP

From: Michael Richardson <[email-masked]>
Date: Tue, 29 May 2018 14:43:41 -0400

Some private discussion has suggested that there is a need for a document on
operational issues (specifically security and PKI) for managing an ACP.
While in theory everything should be autonomous, the exceptional situations
and the multitude of options of how to deal with them will eventually need
some clarification, if only so that they are automated correctly.

This is just a note for later on; I think we need some operating ACPs before
we can describe issues with them.

-- 
]               Never tell me the odds!                 | ipv6 mesh networks [ 
]   Michael Richardson, Sandelman Software Works        | network architect  [ 
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [